{% extends "base.html" %}

{% block title %}Detalles{% endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Detalles de investigacion</h5>
	   <label>Titulo:  
	   </label> {{ object.titulo }} <br>
	   <label>Autor: 
	   </label>{{ object.investigador }} <br>
		<label>Categoria: 
		</label>{{ object.categoria }} <br>
		<label>Numuro de paginas: 
		</label>{{ object.num_paginas }} <br>
		<label>Fecha: 
		</label>{{ object.fecha}} <br>
		<label>Slug: 
		</label>{{ object.slug }} <br>

		<a href="{% url 'inv_list' %}">| back |</a> 
	  </div>
	</div>


{% endblock %}